body{
  margin-top: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
}



#verticalLine {
  border-left: 2px solid #404040;
  position: absolute;
  height: 1000px;
  margin-top: 2px;
  z-index: 5;
  margin: 3.2% 0px 0px 17px;
}

#verticalLine_right {
  border-right: 2px solid #404040;
  position: absolute;
  height: 1000px;
  margin-top: 2px;
  z-index: 5;
  margin: 3.2% 200px 0px 1340px;
}


#horizontalline{
  border-top: 2px solid #404040;
  position: absolute;
  width: 1343px;
  z-index: 5;
  margin: 3.9% 0px 0px 7px;
}

h3{
  color: #DBDBDB;
  font-size: 14px;
  font-weight: lighter;
}

@font-face {
  font-family:Fontz;
  src: url('/home/afzal/Desktop/Software repository/UI Design/Darchives/files/pictures/G/G.ttf');
}
@font-face {
  font-family:Future_font;
  src: url('/home/afzal/Desktop/Software repository/UI Design/Darchives/files/pictures/P/P.ttf');
}

#menubar{
  font-family: Future_font;
  font-size: 13px;
  float: right;
  padding-left:10px;
  padding-right:10px;

}

#menubar #Nav_button_icon{
  position: absolute;
  float: left;
  padding: 0px;
  margin:-9px 0% 10% -72%;
  z-index:8;

}

/* LIGHTS UP THE TITLE OF HEADERS ITSELF
#menubar li:hover{
  color: #DC6B2C;
  transition: all ease-in-out 400ms;
}

*/

#menubar li::before{
	content: '';
	display: block;
	height: 2px;
	width: 100%;
	background-color: #DC6B2C;
	top: 0;
	width: 0%;


}


#menubar li:hover::before{
	width: 100%;
	transition: all ease-in-out 400ms;

}

#parent_drop{

}

/*This sets the background for the  menu */
#Drop{
  width: 50px;
  height: auto;
  border-radius: 15px;
  background: #262626;
  position: absolute;
  margin: 0px 0px 100px -20px;

}

#menubar ul li ul li{
  display: none;
}

#menubar #Drop{
  display: none;
}

#menubar li:hover #Drop{
  display: block;
  opacity: .9;


}

/*This sets the background for the text in the background menu */
#menubar ul li:hover ul li{
  width: 50px;
  display: block;
  margin-right: 20px;
  margin-top: 20px;
  opacity: 1;

}

#menubar li{
  float: right;
  display: inline-block;
  margin-left: 30px;
  margin-right: 30px;
  margin-top: 30px;
  font-size: 14px;
  list-style: none;
  color:White;
}

/*This overrides it apparently */
#menubar #tile{
  font-family: Fontz;
  color:  #DC6B2C;
  font-size: 17px;
  position: absolute;
  float: right;
  margin: 30px auto 0px -430px;

  }

header{
  position: fixed;
  height: 75px;
  width: 100%;
  margin: 0px 0px 200px auto;
  background-color: #121212;
  z-index: 9;
  margin:5px auto auto auto;
  left: 50%;
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

header::after{
  content: '';
  display: table;
  clear: both;
}

/*
.grad {
 background: linear-gradient(to right, #262626 20%,transparent 100%);
 width: 35%;
 height: 100%;
 background-repeat: no-repeat;
 background-attachment: scroll;
 position:absolute;
 background-size: 100% 100%;
 z-index: 2;

}

.grad_right{
  background: linear-gradient(to left, #262626 25%,transparent 100%);
  width: 35%;
  height: 100%;
  margin: auto 0% auto auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
  position:absolute;
  background-size: 100% 100%;
  z-index: 2;
}

*/

.back{
  background-color:#121212;
  position:absolute;
  background-size: 100% 100%;
  z-index: 1;
}


.Background_photo_page_2{
  background-color:#121212;
	margin-top: 0%;
	background-repeat: no-repeat;
	background-attachment: scroll;
	position: absolute;
	background-size: 100% 100%;
	height: 100%;
	width: 100%;

}

.box{
  height: 15px;
  width: auto;
  display: flex;
  background-color:#121212;
  position: absolute;
  z-index: 3;
  margin:26.9% auto auto auto;
  left: 80.5%;
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);

}

.box_content{
  color:#A1DCDB;
  font-family: Future_font;
  font-size: 10.6px;
  font-weight: normal;
  padding-top: 0px;
  padding-bottom: 2px;
  padding-right: 3px;
  padding-left:3px;
  display: flex;

  align-items: center;
  justify-content: center;
}

.first_heading {
  position: relative;
  float: right;
  font-size: 10px;
  font-family: Fontz;
  margin: 5% 70.4% 10px 2%;
  color: #2CDCD8;
  text-align: left;
  z-index: 3;


}

.first_paragraph{
  position: relative;
  float: right;
  font-size: 12px;
  font-family: Future_font;
  margin:  2% 70.4% 10px 2%;
  color: #66DCD9;
  text-align: left;
  z-index: 2;

}

#image{
  z-index: 5;
  border: 1px solid #2CDCD8;
  padding: 0px;
  border-style: outset;
  padding-bottom: 0px;
  position: absolute;
  margin: 6% 60% 30% 61.8%;

}

img{
  max-width: 480px;
  max-height: 90%;
}

.second_paragraph{
  position: absolute;
  float: left;
  width: 370px;
  font-size: 12px;
  font-family: Future_font;
  margin:  7% auto 10% 33%;
  padding-right: 10px;
  color: #66DCD9;
  text-align: left;
  z-index: 2;
}

.mid_paragraph{
  position: absolute;
  float: right;
  width: 470px;
  font-size: 12px;
  font-family: Future_font;
  color: #66DCD9;
  z-index: 3;
  margin: 31% 33%;
}

.third_paragraph{
  position: absolute;
  float: right;
  font-size: 12px;
  font-family: Future_font;
  margin:  28% 2% 10px 70%;
  color: #66DCD9;
  width: 400px;
  text-align: left;
  z-index: 2;

}
